/* select width */
p.select-wrap {
  background: url(/wws_common-ver1/images/module/select_def_r.gif) no-repeat right top;
	height: 28px;
	line-height: 28px!important;
  font-size:12px;
  }
p.select-wrap span{
  background: url(/wws_common-ver1/images/module/select_def_l.gif) no-repeat left top;
	display: block;
  position:absolute;
	padding-left: 10px;
  font-size:12px;
}

/* select-h29 width */
p.select-wrap-h32 {
  background: url(/wws_common-ver1/images/module/select_def32_r.gif) no-repeat right top;
	height: 32px;
	line-height: 32px; 
  font-size:12px;
  }
p.select-wrap-h32 span{
  background: url(/wws_common-ver1/images/module/select_def32_l.gif) no-repeat left top;
	display: block;
  position:absolute;
	padding-left: 10px;
  font-size:12px;
}
/* select width */
.sw52 {width:52px;}
.sw52 span {width:42px;}
.sw76 {width:76px;}
.sw76 span {width:66px;}
.sw98 {width:98px;}
.sw98 span {width:88px;}
.sw146 {width:146px;}
.sw146 span {width:136px;}
.sw182 {width:182px;}
.sw182 span {width:172px;}
.sw222 {width:222px;}
.sw222 span {width:212px;}

/*
	jsSelect selectbox 
*/
p.jsselect {
	position:relative;
}
div.jsselect {
  display:none;
	position: absolute;
  z-index: 9999999999999!important;
	margin: 0;
	border: solid #b2bfc8 1px;
	padding: 0;
	min-height:30px;
	max-height:390px;
	height: auto;
	width: 100%;
	color: #000;
	overflow:auto!important;
 *overflow-y:scroll!important;
 *overflow-x:hidden!important;
 _overflow-x:visible!important;
	top:0;
	left:0;
 	background: #fff;
}

div.jsselect iframe {
  *display:block;
  *position:absolute;
  *z-index:-1;
  *width:120%;
  *height:100%;
  *filter: alpha(opacity=0);
}

div.jsselect ul li{
	border-top: 1px solid #b2bfc8;
  cursor:pointer;
*zoom:1;
}
div.jsselect ul li:first-child,
div.jsselect ul li.first-child {
	border-top:none;
}
div.jsselect ul li a{
	display: block;
	color: #000;
	text-decoration: none;
	padding: 12px 0 10px 10px;
  line-height:1.6;
	/* text-indent:20px; */
  cursor:pointer;
  *zoom:1;
	/* font-size:14px; */
}
		
div.jsselect ul li.hover,
div.jsselect ul li a:hover,
div.jsselect ul li:hover{
	background:#ebf4fe;
	color: #000;
  cursor:pointer;
  *zoom:1;
}

div.jsselect ul li a.current{
	background:#5b82bd!important;
	color: #fff;
  cursor:pointer;
  *zoom:1;
}
div.jsselect ul a:focus{
/* 	border: solid #b2bfc8 1px; */
  border: none!important;
  cursor:pointer;
  *zoom:1;
}

.jsselect select {
  display:none;
}

p.nselect {
	/* for ie6 ie7 */
	*background: none!important;
	position:relative;
  
}

select {cursor:pointer;}


